gnome-exe-thumbnailer(1)

NAME
gnome-exe-thumbnailer - generate thumbnails from Windows executables

SYNOPSIS
gnome-exe-thumbnailer <inputfile> <outputfile> <thumbnail URI>

DESCRIPTION
gnome-exe-thumbnailer is a thumbnailer for Windows executable files that shows the embedded icons of .exe, .lnk, .msi, and .dll files when available, while giving the user a hint that Wine will be used to open it.

HOMEPAGE
http://wiki.winehq.org/exe-thumbnailer